/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1440px)
	/**/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px)
    /**/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1024px)
  .popup-painting
    padding: 55px 15px 20px
    .painting
      &__video
        padding-bottom: 53.25%
        width: 100%

  .popup-contact-us
    width: calc(100% - 30px)
    padding: 25px
    .contact-us__left
      .input-wrap:not(:last-of-type)
        margin-bottom: 25px

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px)
    /**/

/* Small Devices, Tablets */
@media only screen and (max-width : 768px)
  .loader-greeting
    padding: 0 15px
    max-width: 100%
    &__art
      margin-bottom: 30px
      font-size: 45px
      line-height: 55px
    &__name,
    &__welcome
      font-size: 21px
      line-height: 26px
    &__welcome
      margin-bottom: 20px

  .hero
    &__wrap
      padding: 0 15px
      max-width: 100%
    &__welcome
      margin: 0
      font-size: 21px
      line-height: 26px
    &__art
      margin-bottom: 40px
      font-size: 45px
      line-height: 55px
    &__virtual-tour
      padding: 17px 10px
      max-width: 300px
      width: 100%
      font-size: 16px
      line-height: 19px

  .header
    height: 64px
    &__wrap
      padding: 0 15px 0 8px
      width: calc(100% - 34px)

  .view-instruction
    margin-right: 26px
    padding-left: 24px
    font-size: 14px
    line-height: 17px

  .language
    padding: 0 18px 0 28px
    &:after
      background-size: 8px 12px
    select
      font-size: 14px
      line-height: 17px
    &--mobile
      display: block
    &--desktop
      display: none

  .logo
    svg
      width: 48px
      height: 48px

  .btn-show
    width: 32px
    img
      height: 12px

  .footer
    padding: 0 16px
    height: 64px
    &__copy
      display: flex
      flex-flow: nowrap column
      align-items: flex-end

  .copyright
    display: inline-block
    margin: 0 0 4px
    font-size: 12px
    line-height: 15px

  .rexit
    font-size: 12px
    line-height: 15px

  .view-instruction__title
    margin-bottom: 16px
    font-size: 20px
    line-height: 24px

  .popup-view-instruction
    padding: 40px 16px 90px
    width: calc(100% - 30px)
    .slick-dots
      bottom: -70px
    .slick-arrow
      bottom: -63px

  .popup-contact-us
    top: 0
    left: 0
    right: 0
    bottom: 0
    transform: none
    width: 100%
    background: #1A1A1A

  .popup-contact-us
    padding: 56px 15px 40px
    border-radius: 0
    overflow-y: auto
    .contact-us
      &__list-item--socials .contact-us__list-item-wrap
        justify-content: center
      &__right
        padding-top: 24px
        width: 100%
        &-wrap
          max-width: 100%
          text-align: center
      &__left
        padding-bottom: 30px
        border-bottom: 1px solid #333
        .input-wrap:not(:last-of-type)
          margin-bottom: 45px
      &__title
        font-size: 20px
        line-height: 24px
      &__close
        position: fixed
        top: 18px
        right: 18px
      &__wrap
        flex-flow: nowrap column
      &__left
        width: 100%
      &__right
        max-width: 100%

  .popup-painting
    padding: 55px 15px 20px
    .painting
      &__desc
        flex-flow: nowrap column
        padding: 15px
        transform: none
        top: auto
        left: 15px
        right: 15px
        bottom: 15px
        width: auto
        &-title
          margin-bottom: 8px
        &-left
          margin-bottom: 30px
          max-width: 100%
        &-right
          max-width: 100%
      &__translations-wrap
        flex-flow: nowrap column
      &__translations-translated,
      &__translations-original
        width: 100%
      &__translations-title
        position: relative
        width: 100%
        padding: 13px 0
        margin: 0
        border-bottom: 1px solid #333
        &.active
          &:after
            transform: rotate(-90deg) translate(5px, -5px) scale(-1)
        &:after
          content: ''
          position: absolute
          right: 0
          top: 50%
          width: 7px
          height: 12px
          background-image: url(./static/images/general/arrow.svg)
          background-color: transparent
          background-position: center center
          background-size: contain
          background-repeat: no-repeat
          transform: rotate(-90deg) translate(5px, -5px)
      &__translations-text
        display: none
        padding: 19px 0 30px
        border-bottom: 1px solid #333
      &__translations
        margin-top: 24px
        padding-top: 0
      &__wrap
        display: flex
        flex-flow: nowrap column
        border: 0
        padding-top: 0
      &__title
        margin-bottom: 16px
        font-size: 20px
        line-height: 24px
      &__controls
        margin: 0 0 24px
        padding-bottom: 24px
        border-bottom: 1px solid #333
        order: -1
      &__img
        position: static
        height: auto
        img
          display: block

/* Small Devices, Tablets */
@media only screen and (max-width : 640px)
    /**/

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px)
  .view-instruction
    margin-right: 12px
    font-size: 12px
    line-height: 15px

  .language
    select
      font-size: 12px
      line-height: 15px

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px)
    /**/